import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getTarefasListadasX: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getTarefasListadas',
    dataColumn: 'data',
    uniqueKey: 'NRCHECKLISTAGEND',
    columns: {
        NRCHECKLISTAGEND: {},
        NRLOCALCLIENTE: {},
        NRCHECKLIST: {},
        CDOPERADOR: {},
        IDSITUACAOAGEND: {},
        NRSEQCONTRATO: {},
        CDCLIENTE: {},
        DTAGEND: {},
        HORAAGEND: {},
        NMCHECKLISTAGEND: {},
        NMLOCALCLIENTE: {},
        LOCALPAI: {},
        NMLOCALPAI: {},
        NMCHECKLIST: {},
        NMOPERADOR: {},
        NRCONTRATOFCT: {},
        NMRAZSOCCLIE: {},
        DTHORAAGEND: {},
        NRSOLICITACAO: {},
        SITUACAO: {},
    },
};

export { getTarefasListadasX };
