import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getTarefasPorOperador: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getTarefasPorOperador',
    dataColumn: 'data',
    uniqueKey: 'NRCHECKLISTAGEND',
    columns: {
        NRCHECKLISTAGEND: {},
        NMCHECKLISTAGEND: {},
    },
};

export { getTarefasPorOperador };
