import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getNaoConformidadesGerais: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getNaoConformidadesGerais',
    dataColumn: 'data',
    uniqueKey: 'NRCRITERIOTAREFACHK',
    columns: {
        NRCRITERIOTAREFACHK: {},
        DSCRITERIOTAREFA: {},
        NRLOCALCLIENTE: {},
        NMLOCALCLIENTE: {},
        NRTIPOLOCALCLI: {},
        NMTIPOLOCALCLI: {},
        CDOPERADOR: {},
        NMOPERADOR: {},
        CDOPERADORPAI: {},
        NMOPERADORPAI: {},
        QTD: {},
    },
};

export { getNaoConformidadesGerais };
