import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getVistoriasListadas: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getVistoriasListadas',
    dataColumn: 'data',
    uniqueKey: 'NRGERENCIAMENTOCHK',
    columns: {
        NRGERENCIAMENTOCHK: {},
        NMGERENCIAMENTOCHK: {},
        NRLOCALCLIENTE: {},
        CDOPERADOR: {},
        IDSITUACAOGERCHK: {},
        NRSEQCONTRATO: {},
        NRCONTRATOFCT: {},
        NMFANTCLIE: {},
        DTAGEND: {},
        HORAAGEND: {},
        NMOPERADOR: {},
        NMLOCALCLIENTE: {},
        LOCALPAI: {},
        NMLOCALPAI: {},
        IDSITUACAOAGEND: {},
        SUPERVISOR: {},
        NMCHECKLISTAGEND: {},
        OBS: {},
        DATACOMPLETA: {},
        SITUACAO: {},
    },
};

export { getVistoriasListadas };
